html, body {
	min-width: 100px !important;
}

body.is-navPanel-visible #wrapper {
	pointer-events: initial !important;
}

a:focus {
	color: #ff7f2a;
	outline: 0;
}
 
#navPanel ul, #navPanel ul li {
	padding: 0;
	margin: 0;
}

#navPanel ul li {
	list-style: none;
}

#navPanel ul li a.link {
	border-top: 0;
	border-bottom: solid 1px rgba(255, 255, 255, 0.25) !important;
}
	
#navPanel ul li a, #navPanel ul li a:hover {
	border-bottom: 0;
	color: #fff !important;
}

#navPanel a.revoshopicon.user {
	margin-top: 50px;
	margin-left: -4px;
}

#navPanel .revoshopicon.user::before {
	height: 15px;
	width: 15px;
}

#navPanel .revoshopicon.user::after {
	height: 12px;
  	width: 25px;
}

#navPanel .revoshopicon.cart {
	margin-top: 15px;
	width: 40px;
	background: linear-gradient(to left,currentColor 22px, transparent 0) no-repeat -4px 7px/30px 3px, 
				linear-gradient(to left,currentColor 18px, transparent 0) no-repeat 5px 18px/19px 3px, 
				linear-gradient(to left,currentColor 18px, transparent 0) no-repeat -5px 2px/10px 3px, 
				radial-gradient(circle,currentColor 60%, transparent 40%) no-repeat 16px 21px/8px 8px, 
				radial-gradient(circle,currentColor 60%, transparent 40%) no-repeat 6px 21px/8px 8px !important;
}

#navPanel .revoshopicon.cart::before {
	width: 3px;
	height: 16px;
}

#navPanel .revoshopicon.cart::after {
	top: 7px;
	left: 23px;
	width: 3px;
	height: 14px;
}
	
#header.alt a.logo-menu img {
	display: none;
}

a.logo-menu img {
	margin-top: 8px;
	height: 50px;
}

.error {
	color: #cf1124;	
}

#banner > .content {
	background-color: #fff;
}

#banner > .content img {
	width: 100%;
	max-width:721px;	
}

#wrapper > .main > .inner.style2.caddy {
	max-width: 72rem;
}

#wrapper > .main > .inner.events {
	max-width: 75rem;
}

#wrapper > .main > .inner.style2.event-detail {
	padding: 0;
}

.events.page {
	padding: 40px;
}

.events.page header {
	width: 100%;
}

.events.page .image-block img {
	width: 100%;
}

.events.page section { 
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-items: start;
	gap: 20px;
	/*
	display: grid;
	grid-template-columns: repeat(2, 50%);
	*/
}

.events.page section > div {
	width: 50%;
}

.events.page .label.category a {
	color: #ff7f2a;
}

.events.page .label.date {
	margin-bottom: 15px;
}

.events.page .social a {
	border: 0;
}

.ol-control li, .ol-control li a {
	font-size: 0.8rem;
}

.prices-section {
    width: 100%;
    /*max-width: 350px;*/
}

.prices-container {
	clear: both;
}

.prices-container hr {
	padding-top: 15px;
	clear: both;
}

.prices-block {
	width: 100%;
}

.prices-block h4 {
	text-align: right;
}

.prices-block .price {
	display: grid;
	grid-template-columns: 1fr 120px 120px ;  
	grid-template-rows: 32px;
	margin-bottom: 20px; 
	width: 100%;
}

.prices-block .price .label {
	padding-top: 5px;
	margin: 0 !important;
}
.prices-block .price .value {
	padding-top: 5px;
}

.member .post.style2 {
	-moz-align-items: flex-start;
	-webkit-align-items: flex-start;
  	-ms-align-items: flex-start;
  	align-items: flex-start;
}

.image.event[data-position] img {
	width: 100%;
	height: fit-content;
	max-height: 20em;
	-moz-object-fit: cover;
	-webkit-object-fit: cover;
	object-fit: cover;
	-moz-object-position: top;
	-webkit-object-position: top;
	object-position: top;
}

.image.member[data-position] img {
	padding: 5rem 4rem 5rem 0;
	top: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: inherit;
	-moz-object-fit: inherit;
	-webkit-object-fit: inherit;
	object-fit: inherit;
}

.post.style2.alt .image.member[data-position] img {
	padding: 5rem 0 5rem 4rem;
}

#footer .col-4 {
	margin-bottom: 2em;
}
article.post.news {
	min-height: 18rem;
}

article hr {
	display: block;
	margin: 60px auto 60px !important;
	width: 6.5rem;
	height: 0.25rem;
	margin: 0 0 1.5rem 0;
	border-radius: 4px;
 	background-color: #ff7f2a;
}
/*
 * Antispam buttons
*/
#contactButton {
    visibility: hidden;
}

#asButton {
    display: block;
    padding: 10px 30px 10px 30px;
    margin-bottom: 15px;
    width: initial;
    height: 80px;
}

#asButton.validated {
	padding: initial;
	height: inherit;
	width: 250px;
    background-color: green;
}

#asButton div.loader {
    width: 24px;
    height: 24px;
    border: 4px solid #FFF;
    border-bottom-color: rgb(255, 255, 255);
    border-bottom-color: transparent;
    border-radius: 50%;
    display: inline-block;
    box-sizing: border-box;
    animation: rotation 1s linear infinite;
}

#asButton input[type="checkbox"] {
	margin-top: 25px;
	margin-right: 0;
	border: none;
	appearance: checkbox;
	opacity: inherit;
}

.field.half.contactButton {
	 text-align: right;
}

@media screen and (max-width: 1680px) {
	a.logo-menu img {
		margin-top: 0;
	}
	#asButton input[type="checkbox"] {
		margin-top: 20px;
	}
}

@media screen and (max-width: 1280px) {
	a.logo-menu img {
		max-height: 45px;
	}
	#asButton input[type="checkbox"] {
		margin-top: 18px;
	}
}

@media screen and (max-width: 980px) {
	
	.post > .content {
	    padding: 4rem 3rem;
		width: 60%;
	}
	
	.post > .image {
		padding: 4rem 3rem;
		width: 40%;
	}
	
	.post.style2 .image.member[data-position] img {
		padding: 4rem 3rem 4rem 0;
	}
	
	.post.style2.alt .image.member[data-position] img {
		padding: 4rem 0 4rem 3rem;
	}

}

@media only screen and (max-width: 849px) {

  	.events.page section {
    	flex-direction: column;
  	}

  	.events.page section > div {
	    width: 100%;
	}

}

@media screen and (max-width: 736px) {
	a.logo-menu img {
		max-height: 40px;
	}
	#asButton input[type="checkbox"] {
		margin-top: 16px;
	}
}

@media screen and (max-width: 480px) {
	.field.half.contactButton {
		 text-align: left;
	}
}

@media screen and (max-width: 340px) {
	a.logo-menu img {
		max-height: 35px;
	}
	#asButton.validated {
		width: 200px;
	}
	#asButton input[type="checkbox"] {
		margin-top: 15px;
	}
}

/*
	QUERIES CONTAINERS
*/
/*
	CONTAINERS EVENTS
*/
section.main div.event {
	container-type: inline-size;
	container-name: events;
}

@container events (width <= 650px) {

	div.event .post {
		-moz-flex-direction: column-reverse !important;
		-webkit-flex-direction: column-reverse !important;
		flex-direction: column-reverse !important;
		padding-top: 2rem;
		margin: 0;
		border-top: solid 1px;
	}

	div.event .post > .content {
		padding: 0 !important;
		width: 100% !important;
	}

	div.event .post > img.event {
		width: 100%;	
		max-height: 16em;
		border-radius: 4px 4px 0 0 !important;
		-moz-object-fit: cover;
		-webkit-object-fit: cover;
		object-fit: cover;
		-moz-object-position: top;
		-webkit-object-position: top;
		object-position: top;
	}

	div.event .post:first-child {
		border-top: 0;
		padding-top: 0;
	}

	div.event .post.style2 {
		border-top: 0;
		padding-top: 0;
		min-height: 15rem;
	}
	
	div.event .post.style2 > .content {
		padding: 2rem !important;
		margin: 0;
		font-size: 1rem;
		line-height: 1.5;
	}

	div.event .post.style2 h3 {
		font-size: 1.5rem;
		line-height: 1;
	}

	div.event .post.style2 > .image {
		margin-bottom: 0;
	}

	div.event .post.style2.alt > .content {
		padding: 2rem !important;
	}

}

@container events (width <= 500px) {
	
	div.event .post > .image.event {
		height: 20em !important;
	}
	
	div.event .post > .image.event img {
		max-height: 20em;
	}
}

/*
	CONTAINERS MEMBERS
*/

section.main div.member .post {
	container-type: inline-size;
	container-name: members;
}

/*
@container members (width <= 650px) {

	div.member .post {
		-moz-flex-direction: column-reverse !important;
		-webkit-flex-direction: column-reverse !important;
		flex-direction: column-reverse !important;
		flex-wrap: wrap;
		padding-top: 2rem;
		margin: 0 0 45px;
		border-top: solid 1px;
	}

	div.member .post > .content {
		padding: 0 !important;
		width: 100% !important;
	}

	div.member .post > img.member {
		padding: 2rem !important;
		width: 100%;
		-moz-object-fit: cover;
		-webkit-object-fit: cover;
		object-fit: cover;
		-moz-object-position: top;
		-webkit-object-position: top;
		object-position: top;
		border-radius: 4px 4px 0 0 !important;
	}

	div.member .post > img.member img {
		padding: 0 !important;
		width: 100%;
	}
	
	 .post.style2 .image.member[data-position] img, .post.style2.alt .image.member[data-position] img {
	 	padding: 0 !important;
	 }

	.image.member[data-position] img {
		-moz-object-fit: cover;
		-webkit-object-fit: cover;
		object-fit: cover;
		-moz-object-position: top;
		-webkit-object-position: top;
		object-position: top;
		width: 100%;
		height: fit-content;
	}

	div.member .post:first-child {
		border-top: 0;
		padding-top: 0;
	}

	div.member .post.style2 {
		border-top: 0;
		padding-top: 0;
		min-height: 15rem;
	}

	div.member .post.style2 > .content {
		padding: 2rem !important;
		margin: 0;
		font-size: 1rem;
		line-height: 1.5;
	}

	div.member .post.style2 h3 {
		font-size: 1.5rem;
		line-height: 1;
	}

	div.member .post.style2 > .image {
		margin-bottom: 0;
	}

	div.member .post.style2.alt > .content {
		padding: 2rem !important;
	}
}

*/
@container members (width <= 500px) {

	div.member .post > .image.member {
		padding: 0;
		height: fit-content;
	}

	div.member .post > .image.member img {
		position: relative;
		padding: 2rem !important;
		margin: 0 auto;
		width: auto;
		max-width: 100%;
		height: fit-content;
		max-height: 15rem;
	}
	
	div.member .post.style2 h3 {
		font-size: 1.5rem;
		line-height: 1;
	}
	
}
